Project

General

Profile

Task #2844

Updated by Marcin Kuzminski [staff] about 3 years ago

We use py-bcrypt-0.4 which is unmaintained.

We should switch to https://pypi.python.org/pypi/bcrypt/3.1.1 https://pypi.python.org/pypi/bcrypt/2.0.0 which should be fully compatible.

Back